# Person

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** |  | 
**first_name** | **str** |  | 
**last_name** | **str** |  | [optional] 
**display_name** | **str** |  | [optional] 
**description** | **str** |  | [optional] 
**avatar_id** | **str** |  | [optional] 
**email** | **str** |  | 
**skype_id** | **str** |  | [optional] 
**google_id** | **str** |  | [optional] 
**instant_message_id** | **str** |  | [optional] 
**job_title** | **str** |  | [optional] 
**location** | **str** |  | [optional] 
**company** | [**Company**](Company.md) |  | [optional] 
**mobile** | **str** |  | [optional] 
**telephone** | **str** |  | [optional] 
**status_updated_at** | **datetime** |  | [optional] 
**user_status** | **str** |  | [optional] 
**enabled** | **bool** |  | [default to True]
**email_notifications_enabled** | **bool** |  | [optional] [default to True]
**aspect_names** | **list[str]** |  | [optional] 
**properties** | **object** |  | [optional] 
**capabilities** | [**Capabilities**](Capabilities.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


